Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.springframework.oxm.castor

Package providing integration of Castor within Springs O/X Mapping support

See:
Description

Class Summary
CastorMarshaller | Implementation of the `Marshaller` interface for Castor.

Exception Summary
CastorMappingException | Exception thrown by `CastorMarshaller` whenever it encounters a mapping problem.

## Package org.springframework.oxm.castor Description

Package providing integration of Castor within Springs O/X Mapping support

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES